<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="340633d22194c71b6413bb1fe916b177">
  <dict>
    <!--2023-02-11 09:54:07.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:07.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-02-11 09:54:07.000-->
    <bool key="hw_callforward_networkname">true</bool>
    <!--2023-02-11 09:54:07.000-->
    <string key="omacp_apn_ip_type">IPV4V6</string>
    <!--2023-02-11 09:54:07.000-->
    <string key="omacp_apn_roaming_ip_type">IPV4V6</string>
  </dict>
</config>
